=== debian/control ===
Source: ros-noetic-rwt-image-view
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <garaemon@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-image-publisher, ros-noetic-message-generation, ros-noetic-rospy, ros-noetic-rostest, ros-noetic-roswww, ros-noetic-rviz, ros-noetic-rwt-utils-3rdparty, ros-noetic-std-srvs, ros-noetic-web-video-server
Homepage: http://wiki.ros.org/rwt_image_view
Standards-Version: 3.9.2

Package: ros-noetic-rwt-image-view
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-rosbridge-server, ros-noetic-rospy, ros-noetic-roswww, ros-noetic-rwt-utils-3rdparty, ros-noetic-std-srvs, ros-noetic-web-video-server
Description: The rwt_image_view package
