## ros-noetic-rwt-image-view 0.1.3

=== debian/changelog ===
ros-noetic-rwt-image-view (0.1.3-1focal) focal; urgency=high

  * add missing test_depends (#131 <https://github.com/tork-a/visualization_rwt//issues/131>)
    fixes https://build.ros.org/job/Nbin_uF64__rwt_app_chooser__ubuntu_focal_amd64__binary/1/console
    ```
    13:43:55 -- Using Python nosetests: /usr/bin/nosetests3
    13:43:55 -- catkin 0.8.10
    13:43:55 -- BUILD_SHARED_LIBS is on
    13:43:55 -- Could NOT find roslaunch (missing: roslaunch_DIR)
    13:43:55 -- Could not find the required component 'roslaunch'. The following CMake error indicates that you either need to install the package with the same name or change your environment so that it can be found.
    13:43:55 CMake Error at /opt/ros/noetic/share/catkin/cmake/catkinConfig.cmake:83 (find_package):
    13:43:55   Could not find a package configuration file provided by "roslaunch" with
    13:43:55   any of the following names:
    13:43:55
    13:43:55     roslaunchConfig.cmake
    13:43:55     roslaunch-config.cmake
    13:43:55
    13:43:55   Add the installation prefix of "roslaunch" to CMAKE_PREFIX_PATH or set
    13:43:55   "roslaunch_DIR" to a directory containing one of the above files.  If
    13:43:55   "roslaunch" provides a separate development package or SDK, be sure it has
    13:43:55   been installed.
    13:43:55 Call Stack (most recent call first):
    13:43:55   CMakeLists.txt:13 (find_package)
    13:43:55
    13:43:55
    13:43:55 -- Configuring incomplete, errors occurred!
    13:43:55 See also "/tmp/binarydeb/ros-noetic-rwt-app-chooser-0.1
    ```
  * Contributors: Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 31 May 2023 15:00:00 -0000

ros-noetic-rwt-image-view (0.1.2-1focal) focal; urgency=high

  * Merge branch 'kinetic-devel' of https://github.com/tork-a/visualization_rwt into kinetic-devel
  * fix for noetic (#130 <https://github.com/tork-a/visualization_rwt//issues/130>)
    
      * fix test code for selenium version >= 4.3.0
    
  * [rwt_utils_3rdparty] update jquery from 1.8.3 to 1.12.4 (#124 <https://github.com/tork-a/visualization_rwt//issues/124>)
  * [rwt_plot][rwt_image_view] use rwt_utils_3rdparty/www/jquery.min.js instead of rwt_utils_3rdparty/www/jquery/jquery.min.js
  * Contributors: Kei Okada, Koki Shinjo

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 29 May 2023 15:00:00 -0000

ros-noetic-rwt-image-view (0.1.1-1focal) focal; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 11 Nov 2021 15:00:00 -0000

ros-noetic-rwt-image-view (0.1.0-1focal) focal; urgency=high

  * rwt_robot_monitor : fix css to have better plot view (#113 <https://github.com/tork-a/visualization_rwt/issues/113>)
  * use websocket_port 9090 as defaut (#112 <https://github.com/tork-a/visualization_rwt/issues/112>)
  * add test for rwt tools (#110 <https://github.com/tork-a/visualization_rwt/issues/110>)
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 11 Nov 2021 15:00:00 -0000

ros-noetic-rwt-image-view (0.0.5-1focal) focal; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 11 Mar 2021 15:00:00 -0000

ros-noetic-rwt-image-view (0.0.4-1focal) focal; urgency=high

  * add rwt_steer package (#97 <https://github.com/tork-a/visualization_rwt/issues/97>)
  * [rwt_image_view] add port arguments in rwt_utils (#90 <https://github.com/tork-a/visualization_rwt/issues/90>)
  * Add settings for ROS connection (#76 <https://github.com/tork-a/visualization_rwt//issues/76>)
  * Modified rwt's javascript module path. (#70 <https://github.com/tork-a/visualization_rwt//issues/70>)
  * Contributors: Yuki Furuta, Kei Okada, Shingo Kitagawa, Iory Yanokura

 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 08 Mar 2021 15:00:00 -0000

ros-noetic-rwt-image-view (0.0.3-1focal) focal; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Sep 2016 15:00:00 -0000

ros-noetic-rwt-image-view (0.0.2-1focal) focal; urgency=high

  * remove mjpeg_server from find_package
  * reomve depends to the packages released from CDN
  * Add maintainer. Consistent pkg versions. Sort out manifest format.
  * use tork-a/roswww
  * generate service on rwt_image_view
  * catkinize visualization_rwt packages
  * adding sample of image view
  * use black star :9
  * using location.href
  * implemented multi image viewer
  * fixing path to js
  * adding html and js for multi image viewer
  * #14 <https://github.com/tork-a/visualization_rwt/issues/14>: implementing record button (so simple)
  * #14 <https://github.com/tork-a/visualization_rwt/issues/14>: calling rosbag, but it won't be killed
  * #14 <https://github.com/tork-a/visualization_rwt/issues/14>: adding empty script to record bag
  * #10 <https://github.com/tork-a/visualization_rwt/issues/10>: using topics_for_type to enumerate sensor_msgs/Image topics
  * #10 <https://github.com/tork-a/visualization_rwt/issues/10>: updating the color of the star
  * #10 <https://github.com/tork-a/visualization_rwt/issues/10>: adding progress bar
  * #1 <https://github.com/tork-a/visualization_rwt/issues/1>: implementing rwt_image_view
  * #1 <https://github.com/tork-a/visualization_rwt/issues/1>: adding empty package
  * Contributors: Yuki Furuta, Isaac Saito, Kei Okada, Ryohei Ueda

 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Sep 2016 15:00:00 -0000
