=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Ryohei Ueda <garaemon@gmail.com>
-Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-image-publisher, ros-noetic-message-generation, ros-noetic-rospy, ros-noetic-rostest, ros-noetic-roswww, ros-noetic-rviz, ros-noetic-rwt-utils-3rdparty, ros-noetic-std-srvs, ros-noetic-web-video-server
+Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-image-publisher <!nocheck>, ros-noetic-message-generation, ros-noetic-roslaunch <!nocheck>, ros-noetic-rospy, ros-noetic-rostest <!nocheck>, ros-noetic-roswww, ros-noetic-rviz <!nocheck>, ros-noetic-rwt-utils-3rdparty, ros-noetic-std-srvs, ros-noetic-web-video-server
 Homepage: http://wiki.ros.org/rwt_image_view
 Standards-Version: 3.9.2
